apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2024-08-20T06:32:12Z
    description: A Helm chart for Akri
    digest: d28bc0b4736d022585baaa97bcb1700c53458ef3bc4d4a05ae742c74b0ccac5b
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Snapshot/charts/akri-0.12.20.tgz
    version: 0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= 1.16.0-0 < 1.29.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= v2.8.0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
    apiVersion: v2
    appVersion: 1.0.0
    created: 2024-08-20T06:32:11Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 4aec957ff23d5fa0930eea9e85d30380c390a82e54fc48f9c7aa5b7c2a5f0d66
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Snapshot/charts/akri-dashboard-extension-1.0.0.tgz
    version: 1.0.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2024-08-20T06:32:15Z
    description: A Helm chart for Kubernetes
    digest: efeebf3179fa16f8ae060a4a37281c148b8bda0032373d41266b00110d84c6d6
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory:/Snapshot/charts/endpoint-copier-operator-0.2.0.tgz
    version: 0.2.0
generated: 2024-12-16T13:41:03Z
